petsc-3.4.2 2013-07-02

# DMMeshGetSectionInt

Returns a SectionInt of the given name from the DMMesh.

### Synopsis

    #include "petscdmmesh.h"
    PetscErrorCode DMMeshGetSectionInt(DM dm, const char name[], SectionInt *section)

Collective on DMMesh

### Input Parameters

| mesh | - The DMMesh object
| name | - The section name

### Output Parameter

section -The SectionInt

Note: The section is a new object, and must be destroyed by the user

### Keywords

mesh, elements

### See Also

DMMeshCreate()

Level:intermediate
Location:src/dm/impls/mesh/mesh.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages